Subject: Ticket Assigned - order no. 9772564737
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 09:05:35 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order no. 9772564737 Dear Team :

This is regarding an item received on 12th March , I have already sent multiple emails in this regard however couldn't receive a response , please track earlier emails for your reference  .
Please find below item received damaged as shown in the pictures below ,kindly arrange for picking the item and I would like to exchange it with a proper one as I liked this item .

Hope to hearing from you soon .

Thanks
Asil

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/615459